/*--------------------------------------------------------------*/
/*-------------------------Comprobar a 1701---------------------*/
/*--------------------------------------------------------------*/


/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1321 hasta 1700-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1700px)
{
.bio .rbio .pd150{padding: 80px;}
.cabecera .logo img{top: 150px;	height: 140px;}
.contacto .f.pd150{padding: 80px 0;}
.media .c7 iframe{padding: 10px;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1001 hasta 1320-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1320px)
{
	.media .c3{
		height: unset !important;
		position: relative;		
		width: 100%; /* Ajusta el ancho según tus necesidades */
		height: 100%;
		background-color: #fff; /* Opcional: para que el fondo sea visible */
		margin-bottom: 25px;
	}
	.media .logo img{
		position: relative;
		top: 20px;
		height: 90px;
	}
	.media .c7{
		margin-left: unset; /* Ajusta el margen para que no se superponga con c3 */
		padding-top: 100px;
		overflow-y: unset;
		width: 100%;
	}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 421 hasta 1000--------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1000px)
{
	.rm500{width:100%; max-width: 500px; margin: 0 auto;}
	.f > .rc33-5{width: 33.33% !important;}
	.f > .rc33-10{width: 33.33% !important;}
	.f > .rc5-10{width: 50% !important;}
	.f > .rc10{width: 100% !important;}
	.ro1{order: 1;}
	.ro2{order: 2;}
	header .moduletable_menu{display: none;}
	.desktop{display: none;}
	.responsive{display: block;}
	.bio .bgbio{display: none;}
	.bio .rbio{width: 100%;}
	.media .c7 .c5{width: 100%;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 320 hasta 420---------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 720px)
{
	.f > .rc33-5{width: 50% !important;}
	.f > .rc33-10{width: 100% !important;}
	.f > .rc5-10{width: 100% !important;}
	.cms-cookies thead{display: none;}
	.cms-cookies td{display: block; width: 100%; border: none !important; padding: 0 !important;}
	.cms-cookies tr{margin-bottom: 10px; display: block; background-color: rgba(0,0,0,0.05); padding: 15px;}
	.cms-cookies td:before{content: attr(tit) ": "; font-weight: bold;}
	.cookies .r{width: 100%; padding-top: 0;}
	.cookies .btn{margin: 0; width: 48%;}
	*{background-attachment: initial;}
	body.mantenimiento img{max-width: 100%;}
	body.mantenimiento h1{font-size: 20px;}
	body.mantenimiento h2{font-size: 17px;}
	.fixwh{bottom: 20px; right: 75px;}
	.fixwh i{width: 50px; height: 50px; line-height: 50px; font-size: 28px;}
	.fixfb{width: 50px; height: 50px; font-size: 28px; bottom: 20px;}
	.fixfb a{line-height: 1;}
	.bio {height: 100%;}
	.bio .c5{width: 100%;}
	.bio .pd150{padding: 40px;}
	.cabecera{align-content: unset!important;padding-top: 40px;}
	.cabecera .c5{width: 100%;}
	.cabecera .c5.c{justify-content: unset; padding-left: 10px;}
	.cabecera .h100{height: fit-content;}
	.cabecera .logo{margin-top: -175px;}
	.cabecera .c1{display: none;}
	.cabecera .c4{width: 100%;}
	.cabecera .c4.pd150-50{padding: 50px 50px;}
	.cabecera ul li{text-align: right;}
	.cabecera .logo img {position: unset;width: 60%;}
	.contacto{background-position: bottom;position: relative; background-image: url('/img/contact-bgm2.webp'); display: flex; align-items: end;}
	.contacto .pd150{padding: 50px 0;}
	.contacto .rrss img{display: block; height: 70px;}
	.contacto .flecha img{display: block;}
	.contacto a {padding-top: 40px; font-size: 20px;}
	.contacto .mailto a {padding: 10px 20px;}
	.contacto .flechacontainer{justify-content: unset; padding-left: 40px;}	
	.media .c7 img{padding: 10px;}
}
@media screen and (max-width: 390px)
{
	.contacto .f.pd150 {padding: 50px 0;}
	.contacto .pd70-0 {padding: 40px 15px;}
}